=== debian/changelog ===
pipewire (0.3.59-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Fri, 30 Sep 2022 18:36:53 +0300

pipewire (0.3.59-1) unstable; urgency=medium

  * New upstream release
  * Remove conflict between pipewire-pulse and pulseaudio to allow users
    to switch from one to the other just by disabling/enabling services.
      (Closes: #1020330, #1020903)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 30 Sep 2022 15:04:20 +0200
