## pipewire 0.3.61

=== debian/changelog ===
pipewire (0.3.61-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Disable XFixes, minimum required version not available in Bullseye
  * Disable libcamera, not available in Bullseye
  * Disable liblc3, not available in Bullseye
  * Do not mark pipewire-alsa in conflict with pulseaudio
      This will break dependencies in Bullseye.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 09 Dec 2022 16:02:30 +0100

pipewire (0.3.61-1) unstable; urgency=medium

  * New upstream release
      - pulse-server: add a pulse.idle.timeout option. Clients that are
        not sending any data will be paused so that the sinks can suspend
        to save battery power (Closes: #1021483, #1022120)
  * Drop patches included in upstream release:
      - b720da77: pulse-server: also advance read pointer in underrun
      - bf3516ba: To avoid crashes when switching profiles
      - b46d8a8c: Make PipeWire in qemu work again
  * pipewire-audio-client-libraries: depend on ${misc:Depends}
  * pipewire-jack: drop lintian-overrides, not relevant anymore
  * pipewire-libcamera: set minimum libcamera to 0.0.1
  * Drop debian/libspa-0.2-vulkan.install, not used

 -- Dylan Aïssi <daissi@debian.org>  Thu, 24 Nov 2022 14:30:51 +0100

pipewire (0.3.60-3) unstable; urgency=medium

  * pipewire-libcamera: New package for libcamera plugin (Closes: #1024591)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 22 Nov 2022 10:45:04 +0100

pipewire (0.3.60-2) unstable; urgency=medium

  * Cherry-pick upstream recommended patches:
      - bf3516ba: To avoid crashes when switching profiles
      - b46d8a8c: Make PipeWire in qemu work again (Closes: #1024093)
  * Add clarification regarding AAC support in pipewire.README.Debian

 -- Dylan Aïssi <daissi@debian.org>  Thu, 17 Nov 2022 17:20:16 +0100

pipewire (0.3.60-1) unstable; urgency=medium

  * New upstream release
      - Improve support of RealTek ALC4080 (Closes: #1021179)
  * Cherry-pick upstream recommended patch:
      - b720da77: pulse-server: also advance read pointer in underrun
  * Add libopus-dev in Build-Deps
  * Add liblc3-dev in Build-Deps
  * Be sure the build option for bluez5 aptx codec is enabled
  * pipewire-pulse: add pulseaudio-utils in Recommends instead
      of Suggests (LP: #1993358)
  * pipewire-alsa: install conf files in the right location
      (Closes: #1023504, LP: #1975823)
  * pipewire-alsa: conflict with pulseaudio. (Closes: #1013276)
      As long as the pulseaudio package is installed, ALSA clients will output
      via PulseAudio instead of PipeWire. This is due to the order of their
      respective configs files in /etc/alsa/conf.d/.
  * pipewire: depend on adduser (Closes: #1023758)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 11 Nov 2022 14:55:34 +0100
