=== debian/control ===
--- 
+++ 
@@ -10,31 +10,36 @@
                libasound2-dev,
                libavahi-client-dev,
                libbluetooth-dev,
+#               libcamera-dev (>= 0.0.1),
                libdbus-1-dev,
+               libfreeaptx-dev,
                libglib2.0-dev,
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libjack-jackd2-dev,
                libcanberra-dev,
+#               liblc3-dev,
                libldacbt-abr-dev [!s390x !hppa !m68k !powerpc !ppc64 !sparc64],
                libldacbt-enc-dev [!s390x !hppa !m68k !powerpc !ppc64 !sparc64],
                liblilv-dev,
                libncurses-dev,
-               libfreeaptx-dev,
+               libopus-dev,
                libpulse-dev,
                libreadline-dev,
                libsbc-dev,
                libsdl2-dev,
                libsndfile1-dev,
                libssl-dev,
+               libsystemd-dev [linux-any],
                libudev-dev [linux-any],
                libusb-1.0-0-dev,
                libv4l-dev,
                libwebrtc-audio-processing-dev,
-               libxfixes-dev (>= 1:6.0.0),
+#               libxfixes-dev (>= 1:6.0.0),
                meson (>= 0.59.0),
                pkg-config,
-               python3-docutils
+               python3-docutils,
+               systemd [linux-any]
 Build-Conflicts: libfdk-aac-dev
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/utopia-team/pipewire
@@ -176,7 +181,8 @@
 Depends: libpipewire-0.3-modules (= ${binary:Version}),
          pipewire-bin (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         adduser
 Description: audio and video processing engine multimedia server
  PipeWire is a server and user space API to deal with multimedia
  pipelines. This includes:
@@ -224,8 +230,8 @@
 Depends: pipewire (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: pulseaudio-utils,
-          libspa-0.2-bluetooth
+Recommends: pulseaudio-utils
+Suggests: libspa-0.2-bluetooth
 Description: PipeWire PulseAudio daemon
  PipeWire is a server and user space API to deal with multimedia
  pipelines. This includes:
@@ -243,6 +249,7 @@
 Multi-Arch: same
 Replaces: pipewire-audio-client-libraries (<< 0.3.54-1~)
 Breaks: pipewire-audio-client-libraries (<< 0.3.54-1~)
+#Conflicts: pulseaudio
 Depends: pipewire (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -299,23 +306,21 @@
  .
  This package contains the V4L2 plugin.
 
-Package: pipewire-tests
-Architecture: linux-any
-Depends: pipewire (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-Section: misc
-Description: PipeWire multimedia server - tests and examples
- PipeWire is a server and user space API to deal with multimedia
- pipelines. This includes:
- .
-  - Making available sources of video (such as from a capture devices or
-    application provided streams) and multiplexing this with clients.
-  - Accessing sources of video for consumption.
-  - Generating graphs for audio and video processing.
- .
- This package contains automated and manual tests and example programs.
-
-Package: gstreamer1.0-pipewire
-Architecture: linux-any
-Multi-Arch: same
-Depends: pipewire (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-Description: GStreamer 1.0 plugin for the PipeWire multimedia server
+#Package: pipewire-libcamera
+#Section: video
+#Architecture: linux-any
+#Multi-Arch: same
+#Depends: pipewire (= ${binary:Version}),
+#         ${misc:Depends},
+#         ${shlibs:Depends}
+#Description: PipeWire libcamera plugin
+# PipeWire is a server and user space API to deal with multimedia
+# pipelines. This includes:
+# .
+#  - Making available sources of video (such as from a capture devices or
+#    application provided streams) and multiplexing this with clients.
+#  - Accessing sources of video for consumption.
+#  - Generating graphs for audio and video processing.
+# .
+# This package contains the libcamera plugin.
+
