## pipewire 0.3.63

=== debian/changelog ===
pipewire (0.3.63-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Do not mark pipewire-alsa in conflict with pulseaudio
      This will break dependencies in Bullseye.
  * Disable XFixes, minimum required version not available in Bullseye
  * Disable libcamera, not available in Bullseye
  * Disable liblc3, not available in Bullseye

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 19 Dec 2022 16:55:26 -0800

pipewire (0.3.63-1) unstable; urgency=medium

  * New upstream release
      - pw-mon: recognize -N and -C as valid options (Closes: #1025900)
  * Update symbols file
  * Re-enable libcamera plugin for x32

 -- Dylan Aïssi <daissi@debian.org>  Thu, 15 Dec 2022 12:07:57 +0100

pipewire (0.3.62-1) unstable; urgency=medium

  * New upstream release
  * Don't build the legacy volume SPA plugin, as per upstream: this
     volume plugin was an experiment that's not really used anywhere.
  * Disable libcamera plugin for m68k and x32,
     because the libcamera minimum version is not available.
  * Install upstream NEWS file in /usr/share/doc/pipewire instead of
     /usr/share/doc/libpipewire-0.3-0/ to make it easier to find.
     (Closes: #1024815)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 09 Dec 2022 14:03:00 +0100
